| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::CandidatePair Struct Reference
Types and constants » Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

Candidate | local
Candidate | remote

## Detailed Description

Structure type generated from the specification.

A Pair of candidates.

## Member Data Documentation

## § local

Candidate Tp::CandidatePair::local

The local candidate.

## § remote

Candidate Tp::CandidatePair::remote

The remote candidate.